/* PURPLE THEME */
.w3-theme-l5 {color:#000 !important; background-color:#faf0fc !important}
.w3-theme-l4 {color:#000 !important; background-color:#efcef4 !important}
.w3-theme-l3 {color:#000 !important; background-color:#de9eea !important}
.w3-theme-l2 {color:#fff !important; background-color:#ce6ddf !important}
/*.w3-theme-l1 {color:#fff !important; background-color:#be3dd4 !important}*/
.w3-theme-l1 {color:#fff !important; background-color:#009daa !important}
.w3-theme-d1 {color:#fff !important; background-color:#8c239e !important}
.w3-theme-d2 {color:#fff !important; background-color:#7c1f8d !important}
.w3-theme-d3 {color:#fff !important; background-color:#6d1b7b !important}
.w3-theme-d4 {color:#fff !important; background-color:#5d1769 !important}
/*.w3-theme-d5 {color:#fff !important; background-color:#4e1358 !important}*/
.w3-theme-d5 {color:#fff !important; background-color:#fdc400 !important}
#section-howItWorks {background-color:#009daa !important}

.w3-theme-light {color:#000 !important; background-color:#faf0fc !important}
/*.w3-theme-dark {color:#fff !important; background-color:#4e1358 !important}*/
.w3-theme-dark {color:#fff !important; background-color:#0c3183 !important}
.w3-theme-action {color:#fff !important; background-color:#4e1358 !important}

.w3-theme {color:#fff !important; background-color:#9c27b0 !important}
.w3-text-theme {color:#9c27b0 !important}
.w3-border-theme {border-color:#9c27b0 !important}

/*.w3-hover-theme:hover {color:#fff !important; background-color:#9c27b0 !important}*/
.w3-hover-theme:hover {color:#fff !important; background-color:#009daa !important}
.w3-hover-text-theme:hover {color:#9c27b0 !important}
.w3-hover-border-theme:hover {border-color:#9c27b0 !important}

.w3-theme a, .w3-theme a:visited, .w3-theme a:focus, .w3-theme a:active {color:#FFFFFF; font-weight:800 !important; text-decoration:underline;}
.w3-theme-l1 a, .w3-theme-l1 a:visited, .w3-theme-l1 a:focus, .w3-theme-l1 a:active {color:#FFFFFF;}
.w3-theme a:hover {color:#4e1358;}
.w3-theme-d2 h1 {color:#fff !important; 
}

/* TYPOGRAPHY */

body {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-size: 16px;
}
h1 {
   /* font-family: 'Taviraj', serif;*/
    font-family: 'Roboto', sans-serif;
    font-variant:small-caps;
    letter-spacing:1px;
    color:#4e1358;
}

h2 {
   /* font-family: 'Taviraj', serif; */
    font-family: 'Roboto', sans-serif;
    text-align:center;
    margin-top:0;
}

h3{
    font-family: 'Taviraj', serif;
    text-align:center;
}

h4 {
    font-family: 'Taviraj', serif;
    text-align:center;
}

h5 {
    font-family: 'Taviraj', serif;  
    text-align:center;
}

h5 a {
    text-decoration:none;
}

main a, main a:visited, main a:focus, main a:active {
    color:#6d1b7b;
    text-decoration:none;
}

main a:hover {
    color:#4e1358;
    text-decoration:none;
}

main blockquote {
    background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

main blockquote:before {
font-family: 'Taviraj', serif;
  color: #5d1769;
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  float:left;
  margin-top: 0.4em;
}

main blockquote:after {
font-family: 'Taviraj', serif;
    color: #5d1769;
  content: "\201D";
  font-size: 4em;
  line-height: 0.1em;
  float:right;

}

/* HEADER STYLES */



/* NAV STYLES INCLUDING RESPONSIVE */

.w3-navbar li a{
        font-size:18px;
        font-weight:600;
       
    }
/*
@media screen and (min-width: 600px) and (max-width: 1200px){
    .w3-navbar li a{
        font-size:14px;
        font-weight:400;
        padding: 8px 4px;
    }
}
*/

/* PAGE STYLES */
#howItWorks-moreContent {
    display:none;
}

#quotes-moreContent {
    display:none;
}

.event-pad{
    background-color:#FFFFFF;
    color:#000000;
    padding:8px;
}

.event-pad p{
    padding:0;
    margin:0;
}

.event-pad h4{
    background-color:#666666;
    color:#FFFFFF;
    padding: 5px 10px;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    display:inline-block;

}

.event-pad img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    max-width:100%;
    clear:both;
}

.event-pad img:nth-child(2) {
    margin-top:32px;
    margin-bottom:32px;
    /*height:100px;*/

}

.event-pad a, .event-pad a:visited, .event-pad a:focus, .event-pad a:active {
    font-size:24px;
    display:block;
    padding:12px;
   /* background-color:#7c1f8d; */
    background-color:#0c3183 !important;
    color:#FFFFFF;
    display:block;
}

.event-pad a:hover {
    background-color:#0c8183 !important;
    color:#FFFFFF;  
}
#btnCheckPoints
{
    background-color:#009daa !important;
    color:white !important;
}

/* FOOTER STYLES */
.footerText{
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-size:12px;
}

footer a, footer a:visited, footer a:focus, footer a:active {
   /* color:#de9eea;*/
    color:#009daa;
    text-decoration:none;
}

footer a:hover {
    color:yellow;
    text-decoration:none;
}

@media screen and (max-width: 600px) {
    footer p.footerText{
        text-align:center!important;
    }
}